### Constant

# FwupdPlugin DEVICE_PRIVATE_FLAG_SAVE_INTO_BACKUP_REMOTE

#### Declaration

    #define FU_DEVICE_PRIVATE_FLAG_SAVE_INTO_BACKUP_REMOTE "save-into-backup-remote"

#### Description

Save the cabinet archive to persistent storage remote before starting the update process.

This is useful when the network device is being updated, and different blobs inside the archive could be required in different scenarios. For instance, if the user installs a firmware update for a specific network device and then changes the SIM — it might be they need the archive again and have no internet access.